.wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 35px;
  box-shadow: 2px 1px 4px 2px #008004;
  width: 100%;
  height: 10vh;
  background: #86dc11;
  font-weight: bold;
}

.img {
  width: 230px;
  height: 30px;
}

.logo {
  display: flex;
  justify-content: space-around;
  max-width: 450px;
  align-items: center;
}

.span {
  padding: 0 10px;
}

@media (max-width: 768px) {
  .wrapper {
    font-size: 10px;
    padding-left: 5px;
  }

  .img {
    width: 150px;
    height: 20px;
  }

  .span {
    padding-left: 10px;
    padding-right: 0;
    text-align: center;
  }

  .evacuator {
    text-align: center;
  }
}